#!/bin/bash

#PBS -l vmem=62G,walltime=75:59:00


module load samtools
module load java
module load ataqv
module load MACS/2.1.1.20160309
#module load python/3.5.2

set -e
cd /home/dsokolo3/mdwilson/dustin/frank/cut_and_run/bam_final

# H3K4me3 treat d4

macs2 callpeak -t CR102*.bam CR104*.bam CR106*.bam -f BAM -n H3K4me3_treat_d4.macs -g "hs" --nomodel  --extsize 73 -B --broad

# K34me3 treat d6

macs2 callpeak -t CR121*.bam CR123*.bam CR125*.bam -f BAM -n H3K4me3_treat_d6.macs -g "hs" --nomodel  --extsize 73 -B --broad


# H3K4me3 control d4

macs2 callpeak -t CR101*.bam CR103*.bam CR105*.bam -f BAM -n H3K4me3_control_d4.macs -g "hs" --nomodel  --extsize 73 -B --broad

# HK34me3 control d6

macs2 callpeak -t CR120*.bam CR122*.bam CR124*.bam -f BAM -n H3K4me3_control_d6.macs -g "hs" --nomodel  --extsize 73 -B --broad


# H3K27me3 treat d4

macs2 callpeak -t CR114*.bam CR116*.bam CR118*.bam -f BAM -n H3K27me3_treat_d4.macs -g "hs" --nomodel  --extsize 73 -B --broad

# H3K27me3 treat d6

macs2 callpeak -t CR133*.bam CR135*.bam CR137*.bam -f BAM -n H3K27me3_treat_d6.macs -g "hs" --nomodel  --extsize 73 -B --broad


# H3K27me3 control d4

macs2 callpeak -t CR113*.bam CR115*.bam CR117*.bam -f BAM -n H3K27me3_control_d4.macs -g "hs" --nomodel  --extsize 73 -B --broad

# H3K27me3 control d6

macs2 callpeak -t CR132*.bam CR134*.bam CR136*.bam -f BAM -n H3K27me3_control_d6.macs -g "hs" --nomodel  --extsize 73 -B --broad

